<?php
/**
*
* prime_birthdate [English]
*
* @package language
* @version $Id: prime_birthdate.php,v 1.0.RC1 2007/08/27 18:10:00 primehalo Exp $
* @copyright (c) 2007 Ken F. Innes IV
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'PRIME_BIRTHDATE_NAME'			=> 'Birth Date',
	'PRIME_BIRTHDATE_ENTER'			=> 'Please enter your birth date',
	'PRIME_BIRTHDATE_ERROR'			=> 'You have entered an invalid birth date.',
	'PRIME_BIRTHDATE_EMPTY'			=> 'You must enter your birth date to continue.',
	'PRIME_BIRTHDATE_BABY'			=> 'You are too young to be registered here.',
	'PRIME_BIRTHDATE_MIN'			=> 'Minimum age',
	'PRIME_BIRTHDATE_MIN_EXPLAIN'	=> 'Require user to be this age in order to register. Only functions if <em>Allow birthdays</em> is enabled.',
	'PRIME_BIRTHDATE_YEARS_OLD'		=> 'Years old',
	'PRIME_BIRTHDATE_REQUIRE'		=> 'Require',
	'PRIME_BIRTHDATE_LOCK'			=> 'Require & Lock',

	'PRIME_BIRTHDATE_SHOW_AGE'			=> 'Display age',
	'PRIME_BIRTHDATE_SHOW_AGE_EXPLAIN'	=> 'Determines if your age is publicly viewable.',

	'PRIME_BIRTHDATE_SHOW_CONGRATS'			=> 'Display Birthday Congrats',
	'PRIME_BIRTHDATE_SHOW_CONGRATS_EXPLAIN'	=> 'Determines if your username will appear on the congratulations list when it is your birthday.',
));

?>